# SceKernelMbxOptParam Struct Reference
[Thread Manager Library]

`#include <sdk/user/pspthreadman.h>`

## Detailed Description

Additional options used when creating messageboxes.

## Data Fields

SceSize | size
| Size of the SceKernelMbxOptParam structure.

## Field Documentation

SceSize SceKernelMbxOptParam::size

| Size of the SceKernelMbxOptParam structure.

The documentation for this struct was generated from the following file:

- sdk/user/pspthreadman.h